Bug 160633 - [patch] graphics/scantailor new version
Summary: [patch] graphics/scantailor new version
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Pawel Pekala
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-09-10 17:10 UTC by Veniamin
Modified: 2011-09-15 19:21 UTC (History)
0 users

See Also:


Attachments
file.diff (1.93 KB, patch)
2011-09-10 17:10 UTC, Veniamin
no flags Details | Diff
scantailor.patch (2.50 KB, patch)
2011-09-14 23:57 UTC, Pawel Pekala
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Veniamin 2011-09-10 17:10:08 UTC
Up to 0.9.10
Comment 1 Edwin Groothuis freebsd_committer 2011-09-10 17:10:17 UTC
Class Changed
From-To: change-request->maintainer-update

Fix category (submitter is maintainer) (via the GNATS Auto Assign Tool)
Comment 2 Pawel Pekala freebsd_committer 2011-09-14 19:13:55 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pawel

I'll take it.
Comment 3 Pawel Pekala 2011-09-14 23:57:30 UTC
Looks ok, I propose two things:

- add desktop entry file
- mark port as MAKE_JOBS_SAFE

Are you ok with this changes?

-- 
pozdrawiam / with regards
Pawe³ Pêkala
Comment 4 Pawel Pekala freebsd_committer 2011-09-15 00:00:53 UTC
State Changed
From-To: open->feedback

improvements suggested
Comment 5 Veniamin 2011-09-15 18:41:42 UTC
I'm agree with changes.
Comment 6 dfilter service freebsd_committer 2011-09-15 19:17:16 UTC
pawel       2011-09-15 18:17:07 UTC

  FreeBSD ports repository

  Modified files:
    graphics/scantailor  Makefile distinfo pkg-plist 
  Log:
  - Update to version 0.9.10 [1]
  - Mark MAKE_JOBS_SAFE [2]
  - Add desktop entry [2]
  
  PR:             ports/160633
  Submitted by:   maintainer [1], myself [2]
  Approved by:    maintainer, miwi, wen (mentors implicit)
  
  Revision  Changes    Path
  1.4       +7 -3      ports/graphics/scantailor/Makefile
  1.3       +2 -2      ports/graphics/scantailor/distinfo
  1.3       +6 -0      ports/graphics/scantailor/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Pawel Pekala freebsd_committer 2011-09-15 19:21:37 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!